.mypage{width:100%;margin:0px auto;}
.tophead a{font-weight:bold;color:#7d7d7d;font-size:14px;}
a.fb{
	background-image:url(../images/fb.png);
	background-repeat:no-repeat;
	padding:3px 11px;
	margin-right:5px;
	background-position:0px -26px; 
}
a.fb:hover{
	background-image:url(../images/fb.png);
	background-repeat:no-repeat;
	padding:3px 11px;
	background-position:0px -1px; 
}
a.behan{
	background-image:url(../images/behan.png);
	background-repeat:no-repeat;
	padding:3px 11px;
	margin-right:5px;
	background-position:0px -26px; 
}
a.behan:hover{
	background-image:url(../images/behan.png);
	background-repeat:no-repeat;
	padding:3px 11px;
	background-position:0px -1px; 
}
a.pinter{
	background-image:url(../images/pinter.png);
	background-repeat:no-repeat;
	padding:3px 11px;
	margin-right:5px;
	background-position:0px -26px; 
}
a.pinter:hover{
	background-image:url(../images/pinter.png);
	background-repeat:no-repeat;
	padding:3px 11px;
	background-position:0px -1px; 
}
a.ball{
	background-image:url(../images/ball.png);
	background-repeat:no-repeat;
	padding:3px 11px;
	margin-right:5px;
	background-position:0px -26px; 
}
a.ball:hover{
	background-image:url(../images/ball.png);
	background-repeat:no-repeat;
	padding:3px 11px;
	background-position:0px -1px; 
}
a.flicker{
	background-image:url(../images/flicker.png);
	background-repeat:no-repeat;
	padding:3px 11px;
	margin-right:5px;
	background-position:0px -26px; 
}
a.flicker:hover{
	background-image:url(../images/flicker.png);
	background-repeat:no-repeat;
	padding:3px 11px;
	background-position:0px -1px; 
}
a.logo{
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	padding:21px 92px;
	width:200px;
	margin-right:5px;
	background-position:0px -1px; 
}
a.logo:hover{
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	background-position:0px -83px; 
}


.tophead a:hover{color:#43c7f4;}
.main_body{width:100%;margin:0px auto;}
.food-box{
		/*padding:7px;*/
		float:left;
		/*margin:7px;*/
		/*height:180px;*/
		background:#f8f6f6;
		-moz-box-shadow:  1px 1px 1px #ccc;
		-webkit-box-shadow:  1px 1px 1px #ccc;
		box-shadow: 1px 1px 1px #ccc;
		position:relative;
		cursor:pointer;
		width:100%;
	}
	
	/** we set to force the image width to 180px **/
	.food-box-image img{
		width:100%
	}
	
	.footer{width:100%;text-align:center;padding:20px 0px 20px 0px;}
	.footer a{font-weight:bold;color:#000;text-decoration:none;padding:0px 5px 0px 0px;}
	.download{width:80%;margin:0px auto;}

	.imgclose{width:30px;float:right;background-color:#F00}
	
.down_counter:hover{
	background-image:url(../images/btn_blue.png);
text-align: center;
color: #000;
width: 209px;
height:66px;
background-position:100% 100%;
border-radius: 5px;
font-weight: bold;
}
.text_counter{
	padding:15px 30px;
}



.text_counter2{
	padding: 0px 30px 10px 30px;
}

.main_body{font-family:Arial, Helvetica, sans-serif;color:#000;}
.sub_heading{font-size:12px;font-weight:bold;}
.heading{font-size:26px;font-weight:bold;color:#7d7d7d;}

.newsletter{height:136px;background-color:#e7e7e9;margin-top:15px;padding:10px 10px 10px 10px;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
.newsheading{font-size:18px;font-weight:bold;}
.newstext{padding:20px 0px 15px 0px;font-size:14px;color:#776F6F;}
.new-form-submit{color:#666;padding:5px 5px 6px 5px;width:33%;background-color:rgb(250, 57, 57);color:#FFF;font-size:16px;border:none;margin-left:-10px;cursor:pointer;}
.new-form-submit:hover{background-color:#FF5B5B;}
.news-form-input{color:#666;padding:5px;width:60%}
.most_like{width:100%;text-align:center;padding-top:20px;}
.mostlike_img{width:100%;text-align:center;padding-top:10px;}
/*.mostlike_img :hover{background-color:#00C}
*/
@media(min-width:1651px) and (max-width:2000px){
	.download{height:115px;width:76%;text-align:center;padding-top:80px;color:#7d7d7d;}
.related{width:76%;margin:0px auto;text-align:left;border-bottom:2px solid #000;border-top:2px solid #000;margin-top:30px;height:auto}
.mymenu{width:1135px;margin:0px auto;}
.tophead{margin:20px 0px 32px 0px;width:97.5%;float:left;text-align:right}
.line_width{width:740px;}
.res_menu{margin:0px;float:left}
.product_image{width:70%;margin:0px;float:left;background-color:#fff}
.add{width:30%;margin:0px;float:left;}
.product_image img{width:696px;}
.detail{padding:20px 0px 0px 0px;font-size:14px;width:696px}
	.heading{margin-top:20px;}
	.down_counter{
background-image:url(../images/btn_blue.png);
text-align: center;
color: #fff;
width: 209px;
height:66px;
text-align:center;
border-radius: 5px;
font-weight: bold;
margin-top:50px;
}
.like_counter{background-image:url(../images/btn_red.png);
text-align: center;
color: #fff;
width: 209px;
height:66px;
border-radius: 5px;
font-weight: bold;
margin-top:15px;}

.like_counter:hover{background-image:url(../images/btn_red.png);
text-align: center;
color: #000;
width: 209px;
height:66px;
background-position:100% 100%;
border-radius: 5px;
font-weight: bold;
margin-top:15px;}
}
@media(min-width:1367px) and (max-width:1650px){
	.download{height:115px;width:76%;text-align:center;padding-top:50px;color:#7d7d7d;}
.related{width:76%;margin:0px auto;text-align:left;border-bottom:2px solid #000;border-top:2px solid #000;margin-top:30px;height:auto}
.mymenu{width:1135px;margin:0px auto;}
.tophead{margin:20px 0px 32px 0px;width:97.5%;float:left;text-align:right}
.line_width{width:92%}
.res_menu{margin:0px;float:left}
.product_image{width:70%;margin:0px;float:left;background-color:#fff}
.add{width:30%;margin:0px;float:left;}
.product_image img{width:696px;}
.detail{padding:20px 0px 0px 0px;font-size:14px;width:696px;}
	.heading{margin-top:20px;}
	.down_counter{
background-image:url(../images/btn_blue.png);
text-align: center;
color: #fff;
width: 209px;
height:66px;
text-align:center;
border-radius: 5px;
font-weight: bold;
margin-top:50px;
}
.like_counter{background-image:url(../images/btn_red.png);
text-align: center;
color: #fff;
width: 209px;
height:66px;
border-radius: 5px;
font-weight: bold;
margin-top:15px;}

.like_counter:hover{background-image:url(../images/btn_red.png);
text-align: center;
color: #000;
width: 209px;
height:66px;
background-position:100% 100%;
border-radius: 5px;
font-weight: bold;
margin-top:15px;}
}
@media(min-width:1281px) and (max-width:1366px){
	.download{height:115px;width:80%;text-align:center;padding-top:50px;color:#7d7d7d;}
.related{width:80%;margin:0px auto;text-align:left;border-bottom:2px solid #000;border-top:2px solid #000;margin-top:30px;height:auto}
.mymenu{width:1135px;margin:0px auto;}
.tophead{margin:20px 0px 32px 0px;width:97.5%;float:left;text-align:right}
.res_menu{margin:0px;float:left}
.line_width{width:92%}

.product_image{width:70%;margin:0px;float:left;background-color:#fff}
.add{width:30%;margin:0px;float:left;}
.product_image img{width:696px;}
.detail{padding:20px 0px 0px 0px;font-size:14px;width:70%;}
	.heading{margin-top:20px;}
	.down_counter{
background-image:url(../images/btn_blue.png);
text-align: center;
color: #fff;
width: 209px;
height:66px;
text-align:center;
border-radius: 5px;
font-weight: bold;
margin-top:50px;
}
.like_counter{background-image:url(../images/btn_red.png);
text-align: center;
color: #fff;
width: 209px;
height:66px;
border-radius: 5px;
font-weight: bold;
margin-top:15px;}

.like_counter:hover{background-image:url(../images/btn_red.png);
text-align: center;
color: #000;
width: 209px;
height:66px;
background-position:100% 100%;
border-radius: 5px;
font-weight: bold;
margin-top:15px;}
}
@media(min-width:1025px) and (max-width:1280px){
	.download{height:115px;width:80%;text-align:center;padding-top:50px;color:#7d7d7d;}
.related{width:80%;margin:0px auto;text-align:left;border-bottom:2px solid #000;border-top:2px solid #000;margin-top:30px;height:auto}
.mymenu{margin:0px auto;}
.tophead{margin:20px 0px 32px 0px;width:97.5%;float:left;text-align:right}
.res_menu{margin:0px;float:left}
.product_image{width:70%;margin:0px;float:left;background-color:#fff}
.add{width:30%;margin:0px;float:left;}
.product_image img{width:696px;}
.detail{padding:20px 0px 0px 0px;font-size:14px;width:70%;}
.line_width{width:92%}

	.heading{margin-top:20px;}
	.down_counter{
background-image:url(../images/btn_blue.png);
text-align: center;
color: #fff;
width: 209px;
height:66px;
text-align:center;
border-radius: 5px;
font-weight: bold;
margin-top:50px;
}
.like_counter{background-image:url(../images/btn_red.png);
text-align: center;
color: #fff;
width: 209px;
height:66px;
border-radius: 5px;
font-weight: bold;
margin-top:15px;}

.like_counter:hover{background-image:url(../images/btn_red.png);
text-align: center;
color: #000;
width: 209px;
height:66px;
background-position:100% 100%;
border-radius: 5px;
font-weight: bold;
margin-top:15px;}
}
@media(min-width:769px) and (max-width:1024px){
	.download{height:115px;width:80%;text-align:center;padding-top:50px;color:#7d7d7d;}
.related{width:80%;margin:0px auto;text-align:left;border-bottom:2px solid #000;border-top:2px solid #000;margin-top:30px;height:auto}
.tophead{margin:20px 0px 32px 0px;width:97.5%;float:left;text-align:right}
.res_menu{margin:0px;float:left}
.product_image{width:70%;margin:0px;float:left;background-color:#fff}
.add{width:30%;margin:0px;float:left;}
.product_image img{width:696px;}
.detail{padding:20px 0px 0px 0px;font-size:14px;width:70%;}
	.heading{margin-top:20px;}
	.line_width{width:92%}

	.down_counter{
background-image:url(../images/btn_blue.png);
text-align: center;
color: #fff;
width: 209px;
height:66px;
text-align:center;
border-radius: 5px;
font-weight: bold;
margin-top:50px;
}
.like_counter{background-image:url(../images/btn_red.png);
text-align: center;
color: #fff;
width: 209px;
height:66px;
border-radius: 5px;
font-weight: bold;
margin-top:15px;}

.like_counter:hover{background-image:url(../images/btn_red.png);
text-align: center;
color: #000;
width: 209px;
height:66px;
background-position:100% 100%;
border-radius: 5px;
font-weight: bold;
margin-top:15px;}
}
@media(min-width:481px) and (max-width:768px){ 
.download{width:100%;text-align:center;padding-top:50px;color:#7d7d7d;}
.related{width:80%;margin:0px auto;text-align:left;border-bottom:2px solid #000;border-top:2px solid #000;margin-top:30px;height:auto}
.tophead{margin:20px 0px 32px 0px;width:100%;text-align:center}
.res_menu{margin:0px;}
.product_image{width:70%;margin:0px;float:left;background-color:#fff}
.add{width:30%;margin:0px;float:left;}
.product_image img{width:100%;}
.detail{padding:20px 0px 0px 0px;font-size:14px;width:100%;}
.facebook_like{display:none;}
.line_width{width:92%}

	.heading{margin-top:0px;}
	.down_counter{
background-image:url(../images/btn_blue.png);
text-align: center;
color: #fff;
width: 209px;
height:66px;
text-align:center;
border-radius: 5px;
font-weight: bold;
margin-top:50px;
margin:0px auto;
}
.like_counter{background-image:url(../images/btn_red.png);
text-align: center;
color: #fff;
width: 209px;
height:66px;
border-radius: 5px;
font-weight: bold;
margin-top:15px;
margin:0px auto;

}

.like_counter:hover{background-image:url(../images/btn_red.png);
text-align: center;
color: #000;
width: 209px;
height:66px;
background-position:100% 100%;
border-radius: 5px;
font-weight: bold;
margin-top:15px;
margin:0px auto;

}
.search{display:none !important;;}
}
@media(max-width:480px){ 
.download{width:100%;text-align:center;color:#7d7d7d;}
.download img{padding:30px 0px;}
.related{width:80%;margin:0px auto;text-align:left;border-bottom:2px solid #000;border-top:2px solid #000;margin-top:30px;height:auto}
.search{display:none;}
.tophead{margin:20px 0px 32px 0px;width:100%;text-align:center}
.res_menu{margin:0px;}
.product_image{width:100%;background-color:#fff}
.add{width:100%;margin:0px;}
.product_image img{width:100%;}
.detail{padding:20px 0px 0px 0px;font-size:14px;width:100%;}
.facebook_like{display:none;}
.main_body{text-align:center;}
.line_width{width:92%}

	.heading{margin-top:0px;}
	.down_counter{
background-image:url(../images/btn_blue.png);
text-align: center;
color: #fff;
width: 209px;
height:66px;
text-align:center;
border-radius: 5px;
font-weight: bold;
margin-top:50px;
margin:0px auto;

}
.like_counter{background-image:url(../images/btn_red.png);
text-align: center;
color: #fff;
width: 209px;
height:66px;
border-radius: 5px;
font-weight: bold;
margin-top:15px;
margin:0px auto;

}

.like_counter:hover{background-image:url(../images/btn_red.png);
text-align: center;
color: #000;
width: 209px;
height:66px;
background-position:100% 100%;
border-radius: 5px;
font-weight: bold;
margin-top:15px;
margin:0px auto;

}
}